---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - ../../../base/csi-cephfs

helmCharts:
  - name: ceph-csi-cephfs
    repo: https://ceph.github.io/csi-charts
    version: "3.15.0"
    releaseName: ceph-csi-cephfs
    namespace: csi-cephfs
    valuesFile: values.yaml
